﻿


.mod_events_latest_content a:link {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:gray;
	}


.mod_events_latest_content a:visited {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:gray;
	}


.mod_events_latest_content a:hover {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#c0c0c0;
	}

.td-big-grid-meta {
  position: absolute;
  bottom: 0;
  padding: 0 8px 11px 8px;
  width: 100%;
  z-index: 1;
  
}

.td-big-grid-meta a,
.td-big-grid-meta i,
.td-big-grid-meta .entry-date {
  color: #ffffff;
}

.td-big-grid-post-0 .td-big-grid-meta {
  padding: 0 20px 14px 20px;
  
  
}
 
.td-big-grid-meta .td-module-meta-info { display: none; }

.price span.dollars {
	display: inline-block;
	margin-left: -1px;
	font-size: 50px;
	line-height: 50px;
	letter-spacing: -1px;
	vertical-align: top;
}

.home .price span.dollars {
    font-size: 48px;
    letter-spacing: -3px;
}


.home-page-section-title-invert
{
    background-color: #2a3138;
    border-bottom: 3px solid #B6956f;
}


.home-page-section-title-invert h3
{
	color: #B6956f;
    font-size: 1.8rem;
    line-height: 2.0;
 }
#usersite-container nav#main-nav.non-mobile ul a.top{white-space:nowrap}
#usersite-container nav#main-nav.non-mobile ul li.top:hover ul{visibility:visible}
#usersite-container nav#main-nav.non-mobile ul li.top li:first-child,#usersite-container nav#main-nav.non-mobile ul li.top li:first-child a{border-top-left-radius:.3em;border-top-right-radius:.3em}
#usersite-container nav#main-nav.non-mobile ul li.top li:last-child,#usersite-container nav#main-nav.non-mobile ul li.top li:last-child a{border-bottom-left-radius:.3em;border-bottom-right-radius:.3em}
#usersite-container nav#main-nav.non-mobile ul.horizontal li.top{display:inline-block;width:auto;height:auto;zoom:1;*display:inline;margin:0 5px}
#usersite-container nav#main-nav.non-mobile ul.horizontal li.top a.top{display:inline-block;height:100%;zoom:1;-webkit-backface-visibility:hidden}
#usersite-container nav#main-nav.non-mobile ul.vertical li ul li.top{width:auto}


#usersite-container nav#main-nav.mobile a.top:link, #usersite-container nav#main-nav.mobile a.top:visited, #usersite-container nav#main-nav.mobile a.top:hover, #usersite-container nav#main-nav.mobile a.top:active,
#usersite-container nav#main-nav.mobile ul li a:link,
#usersite-container nav#main-nav.mobile ul li a:visited,
#usersite-container nav#main-nav.mobile ul li a:hover,
#usersite-container nav#main-nav.mobile ul li a:active {
  color: black; }


body#custom #usersite-container nav#main-nav li.top {
  margin: 0 36px;
  font-size: 24px; }


body#custom #usersite-container nav#main-nav li.top a.top {
  display: inline-block;
  zoom: 1;
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: scroll;
  background-repeat: no-repeat !important; }


.oldie.no-opacity body#custom #usersite-container nav#main-nav li.top a.top {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }


body#custom #usersite-container nav#main-nav li.top a.top:link, body#custom #usersite-container nav#main-nav li.top a.top:visited {
  color: #ffffff; }


body#custom #usersite-container nav#main-nav li.top a.top:hover {
  color: #9180a5;
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: scroll;
  background-repeat: no-repeat !important; }


.oldie.no-opacity body#custom #usersite-container nav#main-nav li.top a.top:hover {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }


body#custom #usersite-container nav#main-nav li.top ul {
  font-size: 17px; }


	nav#navigation li.menu-item a:hover, nav#navigation li.menu-item a:hover { color: #000000 }
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}

.social-media{ 
	text-align:center;
	margin-top:20px;
}

#mobile-image img {
       display: none;
}


       #mobile-image {
        }


.half-size {	
	position: absolute;
	right: 20px;
	bottom: 20px;
	max-height: 50px;
	max-width: 100px;
	width:auto;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
.nav-inner{max-width:1100px;margin:0
auto;position:relative}
.nav-inner .social-links{position:absolute;top:0;right:0}
.nav-inner .social-links .fb-btn{background-position:0 -2px}
.nav-inner .social-links .fb-btn:hover{background-position:0 -32px}
.nav-inner .social-links .tw-btn{background-position: -39px -2px}
.nav-inner .social-links .tw-btn:hover{background-position: -39px -32px}
.nav-inner .social-links .pi-btn{background-position: -78px -2px}
.nav-inner .social-links .pi-btn:hover{background-position: -78px -32px}
.header-container .header,
.footer-container .footer,
.floating-bar .inner,.nav-inner,.main{width:1100px}


#copyright {
	height: 63px; 
	line-height: 40px;
	border-bottom: 2px solid #782b22;
	color: #8c993b;
	font-size: 11px;
	background: #fff;
}


	#copyright a {
		color: #8c993b;
	}

	
	#copyright a:hover {
		color: #A22823;
	}

	
	#copyright p {
	    line-height: 1.4em;
	    padding: 15px;
	}


.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;}


a.small
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;}
